/*
	Theme Name: Custom Theme by PixelMeDesigns.com
	Theme URI: http://www.PixelMeDesigns.com
	Description: Custom child theme created for the Genesis Framework.
	Author: StudioPress
	Author URI: http://www.studiopress.com/

	Version: 1.0
	
	Tags: black, custom-background, custom-header, custom-menu, fixed-width, left-sidebar, one-column, orange, right-sidebar, sticky-post, theme-options, threaded-comments, three-columns, translation-ready, two-columns, white
	
	Template: genesis
	Template Version: 1.6.1

	License: GNU General Public License v2.0
	License URI: http://www.opensource.org/licenses/gpl-license.php
*/

/* Table of Contents

* Import Fonts
* Defaults
* Hyperlinks
* Wrap
* Header
* Image Header - Partial Width
* Image Header - Full Width
* Navigation Constants
* Header Right Navigation
* Primary Navigation
* Primary Navigation Extras
* Secondary Navigation
* Inner
* Breadcrumb
* Taxonomy Description
* Content-Sidebar Wrap
* Content
* Post Formats
* Column Classes
* Headlines
* Unordered / Ordered Lists
* Post Info
* Post Meta
* Author Box
* Archive Page
* Post Icons
* Images
* Post Navigation
* Primary / Secondary Sidebars
* Dropdowns
* Featured Page / Post
* User Profile
* Buttons
* Search Form
* eNews & Updates Widget
* Calendar Widget
* Footer Widgets
* Footer
* Comments
* Home Widgets
* Media Queries

*/


/* Defaults
------------------------------------------------------------ */
html {
	font-size: 62.5%; /* 10px browser default */
}

body {
    color: #414141;
font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 15px;
    line-height: 1.4625;
    margin: 0;
    padding: 0;
    text-decoration: none;
}
h1,
h2,
h2 a,
h2 a:visited,
h3,
h4,
h5,
h6,
p,
input,
select,

input,
select,
textarea,
.sticky,
.taxonomy-description,

ol,
ol li,
ul,
ul li {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

ol li {
	list-style-type: disc;
}

ul li {
	list-style-type: disc;
}


/* Hyperlinks
------------------------------------------------------------ */

a,
a:visited {
	color: #1643f7;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a img {
	border: none;
}


/* Body
------------------------------------------------------------ */

body {
	background: #aad3f0 url(images/bkg.png) repeat-x;
}


/* Wrap
------------------------------------------------------------ */

.site-container {
	margin: 5px auto;
width: 1100px;
}


/* Header
------------------------------------------------------------ */

.site-header  {
	margin: 0px auto;
	overflow: hidden;
	width: 100%;
margin-bottom: -40px;
}

.site-header .wrap {
	height: 99px;
	margin: 0 auto;
	max-width: 1100px;
}

.title-area {
margin: 0px auto;
	overflow: hidden;
text-align: center;
	max-width: 600px;
padding: 25px 0;
}

.header-full-width .title-area {
	padding: 5px;
}
	
.site-title {
color: #4d93a6;
	font-size: 75px !important;
	line-height: 77px;
padding: 3px 0;
	margin: 0 auto;
	max-width: 600px;
text-align: center;
}

.site-title a,
.site-title a:hover {
color: #4d93a6;
	text-align: center;
	text-decoration: none;
}

.site-description {
	color: #000;
	font-size: 20px;
line-height: 33px;
padding: 6px 0;
text-align: center;
}

.header-full-width .site-description {
	text-align: center;
}

.site-header .widget-area {
	float: right;
	width: 400px;
}

/* Image Header - Partial Width
------------------------------------------------------------ */

.header-image .title-area,
.header-image .site-title,
.header-image .site-title a {
	background: url(images/Header.png) left no-repeat;
	display: block;
	float: left;
	height: 100px;
	overflow: hidden;
	padding: 0;
	text-indent: -9999px;
	width: 364px;
}

.header-image .site-description {
	display: block;
	overflow: hidden;
}


/* Image Header - Full Width
------------------------------------------------------------ */

.header-full-width .title-area,
.header-full-width .site-title,
.header-full-width .site-title a {
	max-width: 1100px;
}


/* Navigation Constants
------------------------------------------------------------ */

li:hover ul ul,
li.sfHover ul ul {
	left: -9999px;
}

li:hover,
li.sfHover { 
	position: static;
}


/* Header Right Navigation
------------------------------------------------------------ */

.site-header ul.nav,
.site-header ul.menu {
	float: right;
	width: 700px;
margin-bottom: 10px;
}

.site-header ul.nav ul,
.site-header ul.menu ul {
	float: right;
	margin: 0;
	padding: 0;
	width: 700px;
}

.site-header ul.nav li,
.site-header ul.menu li {
	float: left;
	list-style-type: none;
	text-transform: none;
}

.site-header ul.nav li a,
.site-header ul.menu li a {
	color: #fff;
	display: block;
	font-size: 17px;
	padding: 5px 8px;
	position: relative;
	text-decoration: none;
}

.site-header ul.nav li a:hover
.site-header ul.nav li a:active,
.site-header ul.nav .current_page_item a,
.site-header ul.nav .current-cat a,
.site-header ul.nav .current-menu-item a,
.site-header ul.menu li a:hover{
color: #fe9000;
}
.site-header ul.menu li a:active,
.site-header ul.menu .current_page_item a,
.site-header ul.menu .current-cat a,
.site-header ul.menu .current-menu-item a {
	color: #fff;
}

.site-header ul.nav li a.sf-with-ul,
.site-header ul.menu li a.sf-with-ul {
	padding-right: 25px;
}	

.site-header ul.nav li a .sf-sub-indicator,
.site-header ul.menu li a .sf-sub-indicator {
	background: url(images/arrow-down.png) no-repeat;
	display: block;
	height: 10px;
	overflow: hidden;
	position: absolute;
	right: 10px;
	text-indent: -9999px;
	top: 12px;
	width: 10px;
}

.site-header ul.nav li li a,
.site-header ul.nav li li a:link,
.site-header ul.nav li li a:visited,
.site-header ul.menu li li a,
.site-header ul.menu li li a:link,
.site-header ul.menu li li a:visited {
	background-color: #fff;
	border-top-width: 0;
	color: #000;
	font-size: 13px;
	padding: 5px 10px;
	position: relative;
	width: 158px;
}

.site-header ul.nav li li a:hover,
.site-header ul.nav li li a:active,
.site-header ul.menu li li a:hover,
.site-header ul.menu li li a:active {
	color: #fe9000;
}

.site-header ul.nav li li a .sf-sub-indicator,
.site-header ul.menu li li a .sf-sub-indicator {
	background: url(images/arrow-right.png) no-repeat;
	top: 10px;
}

.site-header ul.nav li ul,
.site-header ul.menu li ul {
	height: auto;
	left: -9999px;
	position: absolute;
	width: 180px;
	z-index: 9999;
}

.site-header ul.nav li ul a,
.site-header ul.menu li ul a { 
	width: 160px;
}

.site-header ul.nav li ul ul,
.site-header ul.menu li ul ul {
	margin: -31px 0 0 179px;
}

.site-header ul.nav li:hover>ul,
.site-header ul.nav li.sfHover ul,
.site-header ul.menu li:hover>ul,
.site-header ul.menu li.sfHover ul {
	left: auto;
}


/* Primary Navigation
------------------------------------------------------------ */

.nav-primary {
font-family: "Book Antiqua", Palatino, "Palatino Linotype", "Palatino LT STD", Georgia, serif;
	margin: 0px auto;
	width: 100%;
height: auto;
	clear: both;
	color: #fff;
	font-size: 18px;
	overflow: hidden;
}

.nav-primary .wrap{
	margin: 0px auto;
	width: 680px;
padding-left: 320px;
}

.nav-primary ul {
	float: left;
	width: 100%;
}

.nav-primary li {
	float: left;
	list-style-type: none;
}

.nav-primary li a {
	color: #fff;
background: url(images/menu.png);
	display: block;
	padding: 3px 8px;
margin: 0 2px;
	position: relative;
	text-decoration: none;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
}

.nav-primary li a:hover{
color: #3562fd;
}
.nav-primary li a:active,
.nav-primary .current_page_item a,
.nav-primary .current-cat a,
.nav-primary .current-menu-item a {
	color: #fff;
}

.nav-primary li a .sf-sub-indicator {
	display: block;
	overflow: hidden;
	position: absolute;
	text-indent: -9999px;
}

.nav-primary li li a,
.nav-primary li li a:link,
.nav-primary li li a:visited {
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
background: url(images/menu.png);
	border-top-left-radius: 0px;
border-top-right-radius: 0px;
	color: #fff;
	font-size: 14px;
	padding: 5px 10px;
	position: relative;
	width: 128px;
}

.nav-primary li li a:hover,
.nav-primary li li a:active {
color: #3562fd;
}

.nav-primary li ul {
	height: auto;
	left: -9999px;
	position: absolute;
	width: auto;
	z-index: 9999;
}

.nav-primary li ul a { 
	width: 130px;
}

.nav-primary li ul ul {
	margin: -31px 0 0 149px;
}

.nav-primary li:hover>ul,
.nav-primary li.sfHover ul {
	left: auto;
}

.nav-primary li .sub-menu li {
	float: none;
}

.nav-primary li .sub-menu li a {
	width: auto;
}

/* Primary Navigation Extras
------------------------------------------------------------ */

.nav-primary li.right {
	float: right;
	padding: 10px 10px 8px;
}

.nav-primary li.right a {
	background: none;
	border: none;
	display: inline;
	text-decoration: none;
}

.nav-primary li.right a:hover {
	color: #444;
	text-decoration: none;
}

.nav-primary li.search {
	padding: 0 10px;
}

.nav-primary li.rss a {
	background: url(images/rss.png) no-repeat center left;
	margin: 0 0 0 10px;
	padding: 0 0 0 16px;
}

.nav-primary li.twitter a {
	background: url(images/twitter-nav.png) no-repeat center left;
	padding: 0 0 0 20px;
}


/* Secondary Navigation
------------------------------------------------------------ */

.nav-secondary {
	background: #000;
	clear: both;
	color: #fff;
	font-size: 16px;
	text-transform: none;
	margin: 0 auto;
	overflow: hidden;
	width: 1100px;
display: none;
	
	
}

.nav-secondary ul {
	float: left;
	width: 100%;
}

.nav-secondary li {
	float: left;
	list-style-type: none;
}

.nav-secondary li a {
        color: #fff;
	display: block;
	padding: 9px 16px 8px 15px;
	position: relative;
	text-decoration: none;
}

.nav-secondary li a:hover,
.nav-secondary li a:active,
.nav-secondary .current_page_item a,
.nav-secondary .current-cat a,
.nav-secondary .current-menu-item a {
	color: #fb7f00;
}

.nav-secondary li a .sf-sub-indicator {
	display: block;
	overflow: hidden;
	position: absolute;
	text-indent: -9999px;
}

.nav-secondary li li a,
.nav-secondary li li a:link,
.nav-secondary li li a:visited {
	background-color: #000;
	border: 1px solid #fff;
	border-top-width: 0;
	color: #fff;
	font-size: 14px;
	padding: 5px 10px;
	position: relative;
	text-transform: none;
	width: 128px;
}

.nav-secondary li li a:hover,
.nav-secondary li li a:active {
background: #bac150;
	color: #fff;
}

.nav-secondary li ul {
	height: auto;
	left: -9999px;
	margin: 0 0 0 -1px;
	position: absolute;
	width: 150px;
	z-index: 9999;
}

.nav-secondary li ul a { 
	width: 130px;
}

.nav-secondary li ul ul {
	margin: -31px 0 0 149px;
}

.nav-secondary li:hover>ul,
.nav-secondary li.sfHover ul {
	left: auto;
}


/* Inner
------------------------------------------------------------ */
.site-inner {
background: #fff;
	margin: 0px auto;
padding: 5px;
width: 1090px;
}

.site-inner .wrap {
	margin: 0px auto;
	overflow: hidden;
}

.byline {font-size:11px;}

.postnav{
background: #ddd;
padding: 3px 10px;
color: #000;
font-size: 20px;
border-radius: 10px;
}

.postnav a{
color: #000;
}

.newsletter{
background: url(images/Newsletter.png)no-repeat;
width: 313px;
height: 70px;
padding: 108px 20px 0 0px;
color: #fff;
font-size: 12px;
float:right;
text-align:right;
margin: 10px -8px 20px 0;
}


/* Breadcrumb
------------------------------------------------------------ */

.breadcrumb {
	color: #444;
	font-family: Verdana;
	font-size: 12px;
	margin: 0 auto;
	padding: 10px 0 15px;
}

.breadcrumb a,
.breadcrumb a:visited {
	text-decoration: none;
}

.breadcrumb a:hover {
	text-decoration: underline;
}


/* Taxonomy Description
------------------------------------------------------------ */

.taxonomy-description {
	margin: 0 0 30px;
	padding: 10px;
}


/* Content-Sidebar Wrap
------------------------------------------------------------ */

.content-sidebar-wrap {
	float: left;
	width: 1100px;
}

.content-sidebar .content-sidebar-wrap {
	width: 1100px;

background: url(http://testing.pixelmedesigns.com/wp-content/uploads/2013/12/inner.png) repeat-y;
}
.sidebar-content .content-sidebar-wrap {
	width: 1100px;
}

.sidebar-content-sidebar .content-sidebar-wrap {
	width: 960px;
	float: right;
}

.sidebar-sidebar-content .content-sidebar-wrap {
	width: 960px;
	float: right;
}

.content-sidebar-sidebar .content-sidebar-wrap {
	width: 960px;
	float: left;
}

.full-width-content .content-sidebar-wrap {
	max-width: 1100px;
}


/* Content
------------------------------------------------------------ */

.content {
	float: left;
	max-width: 730px;
	padding: 10px;
}

.content-sidebar .content {
	max-width: 730px;
}
.sidebar-content .content {
	max-width: 730px;
}

.content-sidebar-sidebar .content {
	padding: 5px;
	max-width: 530px;
}

.sidebar-content-sidebar .content{
	padding: 5px;
	max-width: 620px;
}

.sidebar-content .content,
.sidebar-sidebar-content .content {
	padding: 5px;
	max-width: 620px;
	float: right;
}

.content-sidebar-sidebar .content {
	padding: 5px;
	max-width: 620px;
}

.full-width-content .content {
	max-width: 1100px;
}


blockquote {
  background: #f9f9f9;
  border-left: 10px solid #ccc;
  font-family: Georgia, Times, 'Times New Roman', serif;
  font-weight: bold;
  font-style: italic;
  margin: 2.5em 10px;
  padding: 0.5em 10px;
  quotes: "\201C""\201D""\2018""\2019";
}

blockquote:before {
  color: #ccc;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}

blockquote:after {
  color: #ccc;
  content: close-quote;
  font-size: 4em;
  line-height: -3.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}

blockquote p {
  display inline;
} 


.entry {
	background: none;
	margin: 0 0 50px;
	padding: 0;
}

.format-aside,
.format-audio,
.format-link,
.format-quote,
.format-status,
.format-video {
	margin: 0 0 20px;
	padding: 0 0 10px;
}

.entry-content a,
.entry-content a:visited {
	text-decoration: underline;
}

.entry-content a:hover {
	text-decoration: none;
}

.entry-content p,
.home .content p,
.entry-content p {
	padding: 10px 0 5px;
}

.clear {
	clear: both;
}

.clear-line {
	clear: both;
	margin: 0 0 15px;
}


/* Column Classes
------------------------------------------------------------ */

.five-sixths,
.four-fifths,
.four-sixths,
.one-fifth,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fifths,
.three-fourths,
.three-sixths,
.two-fifths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin: 0 0 20px;
	padding-left: 3%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48%;
}

.one-third,
.two-sixths {
	width: 31%;
}

.four-sixths,
.two-thirds {
	width: 65%;
}

.one-fourth {
	width: 22.5%;
}

.three-fourths {
	width: 73.5%;
}

.one-fifth {
	width: 17.4%;
}

.two-fifths {
	width: 37.8%;
}

.three-fifths {
	width: 58.2%;
}

.four-fifths {
	width: 78.6%;
}

.one-sixth {
	width: 14%;
}

.five-sixths {
	width: 82%;
}

.first {
	clear: both;
	padding-left: 0;
}


/* Headlines
------------------------------------------------------------ */

h1,
h2,
h3,
h4,
h5,
h6 {
	font-size: 18px;
	margin: 12px 0;
}

h1{
font-family: "Book Antiqua", Palatino, "Palatino Linotype", "Palatino LT STD", Georgia, serif;
	font-size: 28px;
color: #000;
}
h2{
font-family: "Book Antiqua", Palatino, "Palatino Linotype", "Palatino LT STD", Georgia, serif;
	font-size: 24px;
line-height: 28px;
color: #000;
}
h2 a,
h2 a:visited {
font-family: "Book Antiqua", Palatino, "Palatino Linotype", "Palatino LT STD", Georgia, serif;
font-size: 26px;
line-height: 28px;
color: #000;
}

h2 a:hover {
	text-decoration: none;
}

h3 {
font-family: "Book Antiqua", Palatino, "Palatino Linotype", "Palatino LT STD", Georgia, serif;
	font-size: 20px;
color: #000;
}

h4 {
font-family: "Book Antiqua", Palatino, "Palatino Linotype", "Palatino LT STD", Georgia, serif;
	font-size: 18px;
color: #000;
}
h4 a,

.widget-area h4{
color:#fd8d05;
font-family: "Book Antiqua", Palatino, "Palatino Linotype", "Palatino LT STD", Georgia, serif;
font-size: 22px;
line-height: 24px;
font-weight: normal;
}

.footer-widgets h4 {
font-family: "Book Antiqua", Palatino, "Palatino Linotype", "Palatino LT STD", Georgia, serif;
font-size: 22px;
line-height: 24px;
}

h5 {
font-family: "Book Antiqua", Palatino, "Palatino Linotype", "Palatino LT STD", Georgia, serif;
	font-size: 16px;
}

h6 {
font-family: "Book Antiqua", Palatino, "Palatino Linotype", "Palatino LT STD", Georgia, serif;
	font-size: 14px;
}

h1.entry-title{
font-family: "Book Antiqua", Palatino, "Palatino Linotype", "Palatino LT STD", Georgia, serif;
font-size: 28px;
line-height: 30px;
color: #000;
}

h2.entry-title{
font-family: "Book Antiqua", Palatino, "Palatino Linotype", "Palatino LT STD", Georgia, serif;
font-size: 28px;
line-height: 30px;
color: #000;
}


/* Unordered / Ordered Lists
------------------------------------------------------------ */

.entry-content ol,
.entry-content ul {
	margin: 0;
	padding: 0 0 15px;
}

.entry-content ol {
	margin: 0;
}

.archive-page ul li,
.entry-content ul li {
	list-style-type: disc;
	margin: 0 0 0 30px;
	padding: 0;
}

.entry-content ol li {
	margin: 0 0 0 35px;
}

.archive-page ul ul,
.entry-content ul ul,
.entry-content ol ol {
	padding: 0;
}


/* Post Info
------------------------------------------------------------ */

.entry-header .entry-meta {
	font-size: 11px;
	margin: 5px 0 15px;
}


/* Post Meta
------------------------------------------------------------ */

.entry-footer .entry-meta {
	clear: both;
	font-size: 11px;
	padding: 7px 10px 5px;
}


/* Author Box
------------------------------------------------------------ */

.author-box {
	margin: 0 0 40px;
	padding: 10px;
    border: 3px solid #ddd;
	overflow: hidden;
background: #e8e8e8;
}

.author-box-title{
color: #a50093;
font-weight: normal;
font-size: 20px;
}

.author-box img{
margin: 2px;
border-radius: 50%;
}


/* Archive Page
------------------------------------------------------------ */

.archive-page {
	float: left;
	padding: 20px 0;
	width: 50%;
}


/* Images
------------------------------------------------------------ */

img {
	max-width: 98%;
}

.post-format-image {
	background: none;
	display: block;
	float: left;
	margin: 0 10px 10px 0;
}


img.alignleft,
img.aligncenter
img.alignright,
.alignleft img,
.aligncenter img,
.alignright img,
.featuredpage img,
.featuredpost img {
	max-max-width: 100%
	padding: 4px;
margin-left: auto;
margin-right: auto;
}

.avatar,
.post-image {	
	padding: 4px;
}

.author-box .avatar {
	float: left;
	margin: 0 10px 0 0;
}

.post-image {
	margin: 0 10px 10px 0;
}

.comment-list li .avatar { 
	background-color: #fff;
	float: left;
	height: 30px;
	margin: 0 5px 0 0;
	padding: 4px;
	width: 30px;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 10px;
}

img.alignnone {
	display: inline;
	margin: 0 0 10px;
}

img.alignleft {
	display: inline;
	margin: 0 10px 10px 0;
}

img.alignright {
	display: inline;
	margin: 0 0 10px 10px;
}

.alignleft {
	float: left;
	margin: 0 10px 0 0;
}

.alignright {
	float: right;
	margin: 0 0 0 10px;
}

.wp-caption {
	text-align: center;
}

p.wp-caption-text {
	font-size: 11px;
	line-height: 12px;
}

.wp-smiley,
.wp-wink {
	border: none;
	float: none;
}


/* Post Navigation
------------------------------------------------------------ */

.pagination {
	overflow: hidden;
	padding: 20px 0;
	width: 100%;
}

.pagination li {
	display: inline;
}

.pagination li a,
.pagination li.disabled,
.pagination li a:hover,
.pagination li.active a {
	border: 1px solid #ddd;
	padding: 5px 8px;
}

.pagination li a:hover,
.pagination li.active a {
	background-color: #fff;
}


/* Primary / Secondary Sidebars
------------------------------------------------------------ */

.sidebar {
       	display: inline;
	float: right;
	margin: 0 10px 0 0;
	padding: 5px;
	max-width: 320px;
}

.sidebar-secondary {
	float: left;
	padding: 5px;
	width: 120px;
}

.sidebar-content .sidebar-primary,
.sidebar-sidebar-content .sidebar-primary {
	float: left;
}

.sidebar-sidebar-content .sidebar-secondary {
	float: left;
}

.content-sidebar-sidebar .sidebar-secondary {
	float: right;
}

.sidebar .widget {
	margin: 0 0 15px;
	padding: 5px;
}

.widget-area ol,
.widget-area ul {
	margin: 5px 0 -5px 20px;
}

.widget-area ol ol,
.widget-area ul ul {
	margin: 0 0 0 15px;
}

.widget-area ul li {
	list-style-type: disc;
 	word-wrap: break-word;
}

.widget-area ol li {
	list-style-type: disc;
}


/* Dropdowns
------------------------------------------------------------ */

#cat,
.widget_archive select {
	background-color: #fff;
	color: #000000;
	display: inline;
	font-family: Verdana;
	font-size: 12px;
	margin: 2px 0 0;
	padding: 3px;
	width: 100%;
}


/* Featured Page / Post
------------------------------------------------------------ */

.featuredpage,
.featuredpost {
	clear: both;
	margin: 0 0 5px;
	overflow: hidden;
}

.featuredpage .page,
.featuredpost .post {
	margin: 0 0 40px;
	overflow: hidden;
	padding: 0px 0 20px 0;
border-bottom: 5px solid #ddd;
}


/* User Profile
------------------------------------------------------------ */

.user-profile {
	overflow: hidden;
}

.sidebar .user-profile{
background: #4d93a6;
padding: 5px;
}

.sidebar .user-profile img{
border-radius: 50%;
padding: 0px;
border: none !important;
}

.sidebar .user-profile p{
color: #fff !important;
font-size: 13px;
line-height: 17px;
}

.sidebar .user-profile a{
color: #fff !important;
}


/* Buttons
------------------------------------------------------------ */

div.gform_footer input.button,
.enews #subbutton,
.comment-reply a,
.comment-reply a:visited,
.search-form input[type="submit"],
#submit{
	background-color: #4170ff;
	border: none;
	color: #fff !important;
	cursor: pointer;
	font-size: 14px;
	font-weight: normal;
	padding: 5px 7px;
	text-decoration: none;
}

.nav-primary .search-form input[type="submit"] {
	padding: 2px 7px 2px;
}

.comment-reply a,
.comment-reply a:visited {
	padding: 0 4px;
}

div.gform_footer input.button:hover,
.enews #subbutton:hover,
.comment-reply a:hover,
.search-form input[type="submit"]:hover,
#submit:hover {
	background-color: #6e98ff;
	border: none;
	color: #fff;
	text-decoration: none;
}


/* Search Form
------------------------------------------------------------ */

.site-header .search-form {
	float: right;
	padding: 40px 0 0;
}

.nav-primary .search-form {
	float: right;
	margin: 4px 0px;
}

.sidebar .search-form{
padding: 10px 4px;
background: #fd8f06;
clear:both;
}

.search-form input[type="search"] {
	background-color: #fff;
border:none;
	color: #000000;
	font-size: 14px;
margin: 0px 5px;
	padding: 5px;
	width: 170px;
}

.nav-primary .search-form input[type="search"] {
	padding: 2px 0 2px 5px;
}

.sidebar .search-form input[type="search"] {
	width: 200px;
}


/* eNews and Update Widget
------------------------------------------------------------ */

.enews #subbox {
	background-color: #fff;
	color: #000000;
	font-family: Verdana;
	font-size: 12px;
	margin: 5px 5px 0 0;
	padding: 4px 0 5px 7px;
	width: 195px;
}


/* Calendar Widget
------------------------------------------------------------ */

#wp-calendar {
	width: 100%;
}

#wp-calendar caption {
	font-size: 12px;
	font-style: italic;
	padding: 2px 5px 0 0;
	text-align: right;
}

#wp-calendar thead {
	background-color: #fff;
	font-weight: bold;
	margin: 10px 0 0;
}

#wp-calendar td {
	background-color: #fff;
	padding: 2px;
	text-align: center;
}


/* Footer Widgets
------------------------------------------------------------ */
 
.footer-widgets {
border-top: double #ddd;
    background: #fff;
width: 100%;
    clear: both;
    font-size: 15px;
    margin: 0 auto 0;
    overflow: hidden;
    padding: 10px 0 0 0;
}
 
.footer-widgets .wrap {
    margin: 0 auto;
    width: 1090px;
}
 
.footer-widgets .widget {
    background: none;
    border: none;
    padding: 0;
margin: 20px 0;
}

.footer-widgets p {
    padding: 0 0 10px;
}
 
.footer-widgets ul {
    list-style-type: none;
    margin: 0 0 10px;
}
 
.footer-widgets ul li {
    list-style-type: disc;
    margin: 0 0 0 15px;
}

.footer-widgets #wp-calendar thead,
.footer-widgets #wp-calendar td {
	background: none;
}

.footer-widgets-1 {
    float: left;
    padding: 0 20px 0 0;
    width: 330px;
}
 
.footer-widgets-2 {
    float: left;
    width: 330px;
}
 
.footer-widgets-3 {
    float: right;
    width: 330px;
}

.footer-widgets a {
	text-decoration: none;
}


/* Footer
------------------------------------------------------------ */

.site-footer {
    background: #fff;
	clear: both;
	font-size: 15px;
	overflow: hidden;
	margin: 0 auto;
	padding: 0px 0;
}

.site-footer .wrap{
	max-width: 1100px;
	margin: 0 auto;
}

.site-footer p {
	font-size: 14px;
}

.site-footer a {
	text-decoration: none;
}

.site-footer a:hover {
	text-decoration: underline;
}

.site-footer .gototop {
	float: left;
	padding: 0 0 0 10px;
	width: 200px;
}

.site-footer .creds {
	padding: 10px 0 0 0;
	text-align: center;
	max-width: 1100px;
}


/* Comments
------------------------------------------------------------ */

.entry-comments,
#respond {
	margin: 0 0 30px;
	overflow: hidden;
}

#author,
#comment,
#email,
#url {
	font-size: 12px;
	margin: 10px 5px 0 0;
	padding: 5px;
	width: 250px;
}

#comment {
	height: 150px;
	margin: 10px 0;
	width: 90%;
}

.ping-list {
	margin: 0 0 40px;
}

.comment-list ol,
.ping-list ol {
	margin: 0;
	padding: 10px;
}

.comment-list li,
.ping-list li {
	font-weight: bold;
	list-style: none;
	margin: 10px 0 0;
	padding: 10px;
}

.comment-list li ul li {
	list-style-type: none;
}

.comment-list p,
.ping-list p {
	font-weight: normal;
	margin: 10px 5px 10px 0;
	padding: 0;
	text-transform: none;
}

.comment-list ul.children {
	margin-top: 20px;
}

.comment-list ul.children li.comment  {
	background: #fff;
}

.comment-list cite,
.ping-list cite {
	font-style: normal;
	font-weight: bold;
}

.comment-meta {
	font-weight:normal;
}

.comment-author { 
	font-size: 12px;
	font-weight: bold;
	padding: 2px 10px 0;
}

.comment-meta { 
	font-size: 12px;
	padding: 3px 8px;
}

.nocomments {
	text-align: center;
}

.entry-comments .pagination {
	display: block;
	padding: 0;
}

.thread-alt,
.thread-even {
	background: #fff;
}

.alt,
.depth-1,
.even {
	border: 1px solid #ddd;
}

/* Home Page Widgets
------------------------------------------------------------ */

.featured-top {
    float: left;
    padding: 0px 0 0px 0;
    width: 730px;
border-radius: 5px;
    }

.featured-full {
    float: left;
    padding: 0;
    width: 730px;
background: #fff;
margin-bottom: 15px;
border-radius: 5px;
}

.featured-top p, #featured-bottom-stuff p, #featured-full p {
    font-size: 14px;
}

    
.featured-top-left {
    float: left;
    width: 300px;
 padding: 5px;
padding-top: 15px;
    }
    
.featured-top-right {
    float: right;
    width: 300px;
 padding: 5px;
padding-top: 15px;
    }

.featured-top-left .featuredpost {
    height: auto;
border: none;
}

.featured-top-right .featuredpost {
    height: auto;
border: none;
}

.featured-bottom-left .featuredpost {
    height: auto;
border: none;
}

.featured-bottom-right .featuredpost {
    height: auto;
border: none;
}

.featured-top-left .entry {
border: none;
}

.featured-top-right .entry {
border: none;
}

.featured-bottom-left .entry {
border: none;
}

.featured-bottom-right .entry {
border: none;
}

.featured-top .wrap, #featured-full .wrap, #featured-bottom-stuff .wrap {
    margin: 0;
    padding: 5px 0 0 0;
    }
    
.featured-top p, #featured-bottom p, #featured-bottom-stuff p {
    margin: 0;
    padding: 5px 0 0 0;
    }

.featured-full .widget, #featured-top .widget, #featured-bottom-stuff .widget {
    margin: 0 0 5px 0;
    padding: 0;
    }


.featured-bottom-left {
    float: left;
    width: 300px;
 padding: 5px;
border-radius: 5px;
    }
    
.featured-bottom-right {
    float: right;
    width: 300px;
height: auto;
 padding: 5px;
border-radius: 5px;
    }


.featured-full h4 {
    color: #2d56fd;
    font-size: 20px;
    padding: 0 0 4px 0;
    text-align: center;
}



.featured-top h4 {
    color: #2d56fd;
    font-size: 20px;
    padding: 0 0 4px 0;
    text-align: center;
}


.featured-bottom-stuff h4 {
    color: #2d56fd;
    font-size: 20px;
    padding: 0 0 4px 0;
    text-align: center;
}

.featured-top-left h2{
font-size: 18px;
line-height: 20px;
text-align: center;
}

.featured-top-left h2 a{
font-size: 16px;
line-height: 20px;
}

.featured-top-right h2{
font-size: 18px;
line-height: 20px;
text-align: center;
}

.featured-top-right h2 a{
font-size: 18px;
line-height: 20px;
}

.featured-bottom-left h2{
font-size: 18px;
line-height: 20px;
text-align: center;
}

.featured-bottom-left h2 a{
font-size: 18px;
line-height: 20px;
}

.featured-bottom-right .h2{
font-size: 18px;
line-height: 20px;
text-align: center;
}

.featured-bottom-right h2 a{
font-size: 18px;
line-height: 20px;
}

.home .featuredpost img{
margin-left: auto;
margin-right: auto;
display: block;
}

/* Customize Read More Link */
.more-link {
 font-size: 15px;
 text-decoration: none;
 text-transform: none;
 }

.more-from-category {
float: left;
 font-size: 15px;
 text-decoration: none;
 text-transform: none;
 }

.trustedWrap{background: url(http://carbsmart.com/wp-content/uploads/2012/04/ey-trusted-wrap.jpg) repeat-y; width: 255px;}
.trustedWrap img{display: block; border:0px; padding: 0px; background: transparent; max-width: none;}
.trustedWrap a img{margin-left: 4px;}


/*
Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (-moz-min-device-pixel-ratio: 1.5),
	only screen and (-o-min-device-pixel-ratio: 3/2),
	only screen and (min-device-pixel-ratio: 1.5) {

}

@media only screen and (max-width: 1120px) and (min-width: 1024px) {
	.site-container,
	.site-inner,
	.content-sidebar .content-sidebar-wrap,
	.featured-full {
		width: 100%;
	}
	
	.site-inner {
		padding: 5px 0;
	}
	
	.site-header .widget-area {
		width: auto;
	}
	
	.site-header ul.nav, .site-header ul.menu {
		width: 100%;
	}
	
	.nav-primary {
		margin-left: 40px;
	}
	
	.content-sidebar .content {
		max-width: 66.363636%;  /* 730 / 1100 */
	}
	
	.content-sidebar .content-sidebar-wrap {
		background-size: contain;
	}
	
	.sidebar {
		max-width: 29.090909%; /* 320 / 1100 */
	}
	
	.widget-wrap .newsletter {
		background-size: contain;
		width: 100%;
	}
	
	div.srp-widget-container img.srp-widget-thmb {
		height: auto;
		max-width: 97.5%;
	}
}

@media only screen and (max-width: 1023px) and (min-width: 767px) {

	.content-sidebar .content,
	.content-sidebar .sidebar {
		display: block;
		float: none;
		margin: 0 auto;
	}
	
	.content-sidebar .content-sidebar-wrap {
		background: none;
	}
}


@media only screen and (max-width: 1023px) {

	body {
		background-color: #fff;
	}

	.content,
	.content-sidebar-sidebar .content,
	.content-sidebar-sidebar .content-sidebar-wrap,
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.sidebar-content-sidebar .content,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-primary,
	.sidebar-secondary,
	.sidebar-sidebar-content .content,
	.sidebar-sidebar-content .content-sidebar-wrap,
	.site-header .widget-area,
	.site-inner,
	.title-area,
	.site-container {
		width: 100%;
	}

	.header-image .site-header .wrap {
		background-position: left top;
	}
	
	.site-header {
		margin-bottom: 0;
	}
		
.site-inner {
width: 100%;
padding: 10px 0;
}

.content-sidebar-wrap {
width: 100%;
}

.content-sidebar .content-sidebar-wrap,
.sidebar-content .content-sidebar-wrap {
width: 100%;
}

.sidebar-content-sidebar .content-sidebar-wrap {
width: 100%;
}
.sidebar-sidebar-content .content-sidebar-wrap { 
width: 100%;
}

.full-width-content .content-sidebar-wrap { 
width: 100%;
}

.content {
width: 99%;
padding: 0 1.5%;
}

.entry {
width: 99%;
margin: 0 auto;
}

.content-sidebar .content,
.sidebar-content .content {
width: 100%;
}

.content-sidebar-sidebar .content {
width: 100%;
}

.sidebar-content-sidebar .content{
width: 100%;
}
.sidebar-sidebar-content .content {
width: 100%;
}

.sidebar-content .content,
.sidebar-sidebar-content .content {
	float: right;
}

.full-width-content .content {
	width: 100%;
}

.sidebar{
width: 98%;
margin: 0px;
float: left;
}

.featured-full {
	width: 100%;
}

	.archive-description,
	.author-box,
	.comment-respond,
	.entry,
	.entry-comments,
	.entry-footer .entry-meta,
	.header-image .site-header .widget-area,

	.sidebar .widget{
width: auto;
border: none;
}

.nav-primary{
margin: 0px;
padding: 2px 0px;
height: auto;
background: #fb7f00;
color: #fff;
width: 100%;
}

.nav-primary li a {
background: none;
color: #fff !important;
font-size: 15px;
font-size: 1.4rem;
}

.nav-primary .wrap{
width: 98%;
float: left;
margin: 0px;
padding: 0px;
}

.nav-secondary{
margin: 0px;
padding: 0px;
height: auto;
background: #fff;
color: #1643f7;
width: 100%;
display: block;
}

.nav-secondary li a {
color: #1643f7;
font-size: 18px;
font-size: 1.8rem;
padding: 2px 6px;
display:block;

}
.nav-secondary .wrap{
width: 98%;
float: left;
margin: 0px;
padding: 0px;
}

	.entry-footer .entry-meta {
		margin: 0;
		padding-top: 12px;
		padding-top: 1.2rem;
	}

	.site-footer {
	width: 98%;
	}

	.footer-widgets {
		margin: 0px;
	width: 97%;
	}

	.footer-widgets-1 {
		margin: 0px;
	}

.nav-secondary{
display:none;
}

.header-image .site-header .widget-area {
	width: calc(100% - 380px);
}

.site-header ul.menu{
width: auto;
}

}

@media only screen and (max-width: 767px) {

	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds,

body{
}

#home-bottom {
width: 100%;
}

/*.site-header .wrap{
background: url(images/HeaderMedia.png) left center no-repeat;
height: 130px;
}*/
.nav-primary{
margin: 0px;
padding: 0px;
height: auto;
background: #fb7f00;
color: #fff;
width: 100%;
}

.nav-primary li a {
/*color: #fff;
font-size: 18px;
font-size: 1.8rem;
padding: 2px 6px;
display:block;*/
}
.nav-primary .wrap{
width: 98%;
float: left;
margin: 0px;
padding: 0px;
}

.nav-secondary{
margin: 0px;
padding: 0px;
height: auto;
background: #fff;
color: #1643f7;
width: 100%;
display: block;
}

.nav-secondary li a {
color: #1643f7;
font-size: 18px;
font-size: 1.8rem;
padding: 2px 6px;
display:block;
}
.nav-secondary .wrap{
width: 98%;
float: left;
margin: 0px;
padding: 0px;
}

.site-inner {
width: 100%;
padding: 10px 0;
}

.content-sidebar-wrap {
width: 100%;
}

.content-sidebar .content-sidebar-wrap,
.sidebar-content .content-sidebar-wrap {
width: 100%;
}

.sidebar-content-sidebar .content-sidebar-wrap {
width: 100%;
}
.sidebar-sidebar-content .content-sidebar-wrap { 
width: 100%;
}

.full-width-content .content-sidebar-wrap { 
width: 100%;
}

.content {
width: 99%;
padding: 0 1.5%;
}

.entry {
width: 97%;
margin: 0 auto;
}

.content-sidebar .content,
.sidebar-content .content {
width: 100%;
}

.content-sidebar-sidebar .content {
width: 100%;
}

.sidebar-content-sidebar .content{
width: 100%;
}
.sidebar-sidebar-content .content {
width: 100%;
}

.sidebar-content .content,
.sidebar-sidebar-content .content {
	float: right;
}

.full-width-content .content {
	width: 100%;
}

.sidebar{
width: 98%;
margin: 0px;
float: left;
}

.featured-full {
	width: 100%;
}

img {
	max-width: 97.5%;
height: auto;
}

div.srp-widget-container img.srp-widget-thmb {
	height: auto;
	max-width: 97.5%;
}

.site-header ul.menu{
display: none;
}

	.footer-widgets-1 {
		margin: 0px auto;
	width: 97%;
padding: 1%;
	}

	.footer-widgets-2 {
		margin: 0px auto;
	width: 97%;
padding: 1%;
	}

	.footer-widgets-3 {
		margin: 0px auto;
	width: 97%;
padding: 1%;
	}

.nav-secondary{
display:block;
}

.footer-widgets .wrap{
	width: 97%;
}

}